/* Source: pages/applications.html | style block 1 */
#shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section { grid-gap: 30px; } 

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-heading .dt-sc-main-heading { color: var(--DTColor_Heading);color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-heading .dt-sc-sub-heading { color: var(--DTColor_Heading);color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-heading .dt-sc-heading-description { color: var(--DTColor_Body);color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-heading .dt-sc-btn { 
    background: var(--DT_Button_BG_Color);  background:; 
      color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-heading .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:; 
      color: var(--DT_Button_Text_Hover_Color); color:;
        }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-overlay:before { color: var(--DTTertiaryColor); 
    color: ;    
    background: currentcolor; 
    opacity: 0.5; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-box-shadow .dt-sc-grid-banner .dt-sc-grid-banner-inner,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content .dt-sc-grid-banner-inner
  { border-radius: var(--DTRadius); border-radius: 0px; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-box-shadow .dt-sc-grid-banner { box-shadow: var(--DTboxShadow); }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_mzVBtW,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_mzVBtW .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_mzVBtW.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_mzVBtW .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_mzVBtW .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_mzVBtW .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_mzVBtW .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_mzVBtW .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_mzVBtW .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_mzVBtW .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_mzVBtW:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_mzVBtW:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_f3xVKf,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_f3xVKf .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_f3xVKf.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_f3xVKf .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_f3xVKf .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_f3xVKf .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_f3xVKf .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_f3xVKf .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_f3xVKf .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_f3xVKf .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_f3xVKf:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_f3xVKf:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_tnEKDB,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_tnEKDB .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_tnEKDB.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_tnEKDB .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_tnEKDB .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_tnEKDB .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_tnEKDB .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_tnEKDB .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_tnEKDB .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_tnEKDB .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_tnEKDB:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_tnEKDB:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_8aNGjj,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_8aNGjj .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_8aNGjj.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_8aNGjj .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_8aNGjj .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_8aNGjj .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_8aNGjj .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_8aNGjj .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_8aNGjj .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_8aNGjj .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_8aNGjj:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_8aNGjj:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_TkexYr,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_TkexYr .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_TkexYr.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_TkexYr .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_TkexYr .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_TkexYr .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_TkexYr .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_TkexYr .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_TkexYr .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_TkexYr .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_TkexYr:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_TkexYr:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_QQMbCN,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_QQMbCN .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_QQMbCN.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_QQMbCN .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_QQMbCN .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_QQMbCN .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_QQMbCN .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_QQMbCN .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_QQMbCN .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_QQMbCN .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_QQMbCN:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_QQMbCN:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_dXBBiV,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_dXBBiV .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_dXBBiV.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_dXBBiV .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_dXBBiV .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_dXBBiV .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_dXBBiV .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_dXBBiV .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_dXBBiV .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_dXBBiV .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_dXBBiV:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_dXBBiV:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_nmncMf,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_nmncMf .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_nmncMf.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_nmncMf .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_nmncMf .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_nmncMf .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_nmncMf .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_nmncMf .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_nmncMf .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_nmncMf .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_nmncMf:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_nmncMf:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

   

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_X4QnEL,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_X4QnEL .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_X4QnEL.list-style .dt-sc-grid-banner-content .dt-sc-grid-banner-inner { 
    background-color: var(--DTTertiaryColor); background-color: ;
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_X4QnEL .dt-sc-main-title { color: var(--DTColor_Heading); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_X4QnEL .dt-sc-sub-title { color: var(--DTColor_Heading); color: ; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_X4QnEL .dt-sc-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_X4QnEL .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); background:;
    color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner.content-content_X4QnEL .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:;
    color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_X4QnEL .with-overlay:before { 
    background: var(--DTTertiaryColor); background:; 
  }
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_X4QnEL .with-gradient-overlay:before {
    
    background-image: linear-gradient(deg, rgba(245, 245, 245, 0), #f5f5f5);
    background-image: linear-gradient(180deg, , );
  }

  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_X4QnEL:hover .with-overlay:before,
  #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.content-content_X4QnEL:hover .with-gradient-overlay:before {
    opacity: 0.5;
  }

    
  
  
  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.center { margin: auto; }
  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.center-left,
  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.center-right { margin-top: auto; margin-bottom: auto; }

  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.top-center,
  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.top-left,
  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.top-right { margin-top:0; margin-bottom: auto; }  
  
  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.bottom-center,
  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.bottom-left,
  .dt-sc-grid-banner-section .dt-sc-grid-banner .dt-sc-grid-banner-content.bottom-right { margin-top: auto; margin-bottom: 0; }
  

  @media (min-width: 1541px) {
    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.list-style .dt-sc-grid-banner-image { 
      width: 50%; }
    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.list-style .dt-sc-grid-banner-content { 
      width: 50%; }

    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.overlay-style {
      min-height: 600px;
    }

  }

  @media (max-width: 1540px) {
    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.list-style .dt-sc-grid-banner-image { 
      width: 40%; }
    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.list-style .dt-sc-grid-banner-content { 
      width: 60%; }

    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.overlay-style {
      min-height: 500px;
    }
  }

  @media (max-width: 767px) {

    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.list-style { flex-wrap: wrap; }

    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.list-style .dt-sc-grid-banner-image,
    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.list-style .dt-sc-grid-banner-content { 
      width: 100%; height: auto; }

    #shopify-section-template--18606164869341__home_grid_banner_Jhawee.home-grid-banner .dt-sc-grid-banner-section .dt-sc-grid-banner.overlay-style {
      min-height: 400px;
    }
  }

/* Source: pages/applications.html | inline style 1 */
.apl-1 {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}
